agent_id: google-maps-scraper
model: claude-haiku-4-6
squad: browser-and-automation
thread_type: P-Thread
purpose: Scrape Google Maps for tradie business listings; NAP data, reviews, phone numbers, categories
status: ready
created: 2026-02-24
